Subject: New Reply Received - Wrong products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 15:08:37 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Wrong products   Ticket comment <div>Dear all</div>
<div>Good day</div>
<div>In order 9582322924,  I returned it from my end and I ordered new product (9582780138) again the new product was wrong, there is nooo grantee that order number three will be correct, and I am paying through tabby and till now I haven't received the money
 that I paid so budget wise I cannot afford to order again, I am dealing with respectable entity that I respect and I trust in, so I am sure that you are capable to solve the problem without causing me any more trouble.</div>
<div>Thanks </div>
<div>Mona Mustafa </div>
<br>
<div></div>
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, August 20, 2022 2:43 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4750103] - Wrong products
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mona,</div>
<div>
<br>
</div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern as we can see that there is an issue with the item description we request you to please allow us some time so we can work on this and
 do the needful.<br>
<br>
And now to avoid any delay in the future you can return your Splash, Babyshop, Shoe Mart, or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (<span dir="ltr" style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">Centrepoint</span>)
 store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (<span dir="ltr" style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">Centrepoint</span>)
 store in the UAE.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund
 to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
<br>
<b style="color:rgb(0,0,0); font-size:14.6667px"><span lang="EN-US">** Please note, that all ELECTRONIC items are non-returnable as per our returns policy.</span></b>
</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4750103